
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Variable-Schrift-Einstellung hinzufügen";

/* Instances */
"C1Y-M7-QWE.title" = "Instanzen";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Statische-Schrift Einstellung hinzufügen";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instanz als Master";

/* Add Instances… */
"ITt-k1-73x.title" = "Instanzen hinzufügen …";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Partikel-Einstellungen hinzufügen";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Inaktive ausblenden";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ von %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Instanz hinzufügen";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Pro Master eine Instanz hinzufügen";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
